*{
    margin: 0;
    padding: 0;
    overflow: hidden;
}
body{
    height: 100vh;
    font-family: cursive;
}
.container{
    width: 98%;
    margin: auto;
}
/* Header */
header .container{
    height: 40px;
    right: 0;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: space-between;
}
.ListOneOfHead{
    width: 100px;
    height: 30px;
    border-radius: 14px;
    word-spacing: 2px;
}
#loof1{
    font-size: 18px;
    font-weight: 600;
}
#loof2{
    font-size: 18px;
}
.ListTwoOfHead{
    width: 700px;
    height: 30px;
    display: flex;
    justify-content: space-around;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
}
.ListTwoOfHead span{
    text-align: center;
    width: 100px;
    height: 100%;
}
/* Nav */
nav .container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr repeat(4, 0);
    height: 550px;
    position: absolute;
    right: 0;
    top: 10%;
}
.LeftNav{
    width: 50vw;
    height: 100%;
}
.LeftNav h2{
    font-size: 26px;
    margin-top: 40px;
}   
.LeftNav p{
    width: 60%;
    height: 20%;
    margin: 60px 0 20px 0;
    font-weight: 200;
    color: #999;
}
#NavButton{
    border: 0;
    background-color: #1d29a5;
    color: #fff;
    width: 150px;
    height: 45px;
    text-align: center;
    border-radius: 12px;
}
.RightNav{
    display: grid;
    justify-content: end;
}
.RightNav img{
    width: 600px;
    height: 300px;
    border-radius: 0 0 0 35%;
    transform: translateY(-50%);
}
.RightNav::before{
    content: "";
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #333;
    transform: translateX(-50%);
    z-index: -1;
}
.RightNav span{
    content: "";
    width: 200px;
    height: 100px;
    transform: translateY(-170%) translateX(150%);
    background-color: #ffdf88;
    border-radius: 0 0 40% 0;
    z-index: -1;
}
/* Section */
section .container{
    height: 100px; 
    position: absolute;
    transform: translateY(500px);
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: centers;
}
.LeftSection{
    width: 200px;
}
.LeftSection h2{
    padding-top: 10px;
}
.LeftSection p{
    font-weight: 200;
    color: #999;
}
.RightSection{
    width: 500px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.RightSection img{
    width: 100px;
    height: 50px;
}
